Subject: Re: Are the MPC85xx DMA drivers already in a tree?

From: Clemens Koller <[email-masked]>
Date: Thu, 06 Dec 2007 20:16:07 +0100

Clemens Koller schrieb:
 > I want to update a driver to test my mileage with the
 > Freescale DMA drivers for MPC85xx from Zhang Wei from 2007-09-07.
 >
 > Are those already available in some git tree to pull from?
 > What are the most current trees for powerpc development?
 > (galak, paulus, ?)

Okay, I've found that stuff in 2.6.24-rc4-mm1
I'll see if I can get something to work.

Regards,
-- 
Clemens Koller
__________________________________
R&D Imaging Devices
Anagramm GmbH
Rupert-Mayer-Straße 45/1
Linhof Werksgelände
D-81379 München
Tel.089-741518-50
Fax 089-741518-19
http://www.anagramm-technology.com